.block {
	position:relative;
    border: none;
    text-align: center;
    vertical-align: middle;
}

.grid-item {
	border-radius: 50%;
	height: 200px;
	width: 200px;
	margin: 20px auto;
}

.grid-item a{
	display:flex;
	height: 100%;
	align-items: center;
  justify-content: center;
	text-decoration: none;
	font-weight: bold;
	color:white;
	font-size:16pt;
}


.fll{
	background: url('../images/fll-bg.jpg'), red;
	background-blend-mode: multiply;
	background-size: contain;
	opacity: 0.8;
}

.fll:hover{
	box-shadow:0 0 20px red;
}

.flljr{
	background: url('../images/flljr-bg.jpg'), green;
	background-blend-mode: multiply;
	background-size: contain;
	opacity: 0.8;
}

.flljr:hover{
	box-shadow:0 0 20px green;
}

.wro{
	background: url('../images/wro-bg.png'), #005c8d;
	background-blend-mode: multiply;
	background-size: contain;
	opacity: 0.8;
}

.wro:hover{
	box-shadow:0 0 20px #005c8d;
}

.ybi{
	background: url('../images/ybi-bg.jpg'), #046ccd;
	background-blend-mode: multiply;
	background-size: contain;
	opacity: 0.8;
}

.ybi:hover{
	box-shadow:0 0 20px #046ccd;
}

.gonullu{
	background: url('../images/gonullu-bg.jpg'), #f7941d;
	background-blend-mode: multiply;
	background-size: contain;
	opacity: 0.8;
}

.gonullu:hover{
	box-shadow:0 0 20px #f7941d;
}

.yonetici{
	background: url('../images/admin-bg.jpg'), #8dc63f;
	background-blend-mode: multiply;
	background-size: contain;
	opacity: 0.8;
}

.yonetici:hover{
	box-shadow:0 0 20px #8dc63f;
}

.coach{
	background: url('../images/coach.jpg'), #8dc63f;
	background-blend-mode: multiply;
	background-size: contain;
	opacity: 0.8;
}

.coach:hover{
	box-shadow:0 0 20px #8dc63f;
}

.school{
	background: url('../images/school.jpg'), #8dc63f;
	background-blend-mode: multiply;
	background-size: contain;
	opacity: 0.8;
}

.school:hover{
	box-shadow:0 0 20px #8dc63f;
}



.fade.in {
    opacity: 1;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
	align-items: center;
}
